# vim: set ts=2 sw=2 sts=2 et:
#
# BulkEditing
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: 'Bulk edit', translations: [{code: en, label: 'Bulk edit'}]}
  - {name: 'Click to specify', translations: [{code: en, label: 'Click to specify'}]}
  - {name: 'Bulk edit all', translations: [{code: en, label: 'Bulk edit all'}]}
  - {name: 'Inventory', translations: [{code: en, label: 'Inventory'}]}
  - {name: 'Price and membership', translations: [{code: en, label: 'Price and membership'}]}
  - {name: 'Shipping info', translations: [{code: en, label: 'Shipping info'}]}
  - {name: 'Bulk edit has been processed successfully.', translations: [{code: en, label: 'Bulk edit has been processed successfully.'}]}
  - {name: 'Bulk edit processing has been interrupted.', translations: [{code: en, label: 'Bulk edit processing has been interrupted.'}]}
  - {name: 'Bulk edit processing may take a while to complete. Please do not close this page until the process is fully completed.', translations: [{code: en, label: 'Bulk edit processing may take a while to complete. Please do not close this page until the process is fully completed. If the page has been closed, please re-open it to complete the process (The Bulk edit processing routine is executed only while the page stays open).'}]}
  - {name: 'Bulk Edit processing in progress...', translations: [{code: en, label: 'Bulk Edit processing in progress...'}]}
  - {name: 'Replace with', translations: [{code: en, label: 'Replace with'}]}
  - {name: 'Back to products', translations: [{code: en, label: 'Back to products'}]}
  - {name: 'X items selected', translations: [{code: en, label: '{{count}} items selected'}]}
  - {name: 'Bulk edit selected', translations: [{code: en, label: 'Bulk edit selected'}]}
  - {name: 'Product list', translations: [{code: en, label: 'Product list'}]}
  - {name: 'Move to', translations: [{code: en, label: 'Move to'}]}
  - {name: 'Not set', translations: [{code: en, label: 'Not set'}]}
  - {name: 'Low stock warning on product page', translations: [{code: en, label: 'Low stock warning on product page'}]}
  - {name: 'Low stock notification to admin', translations: [{code: en, label: 'Low stock notification to admin'}]}
  - {name: 'label.coming_soon', translations: [{code: en, label: 'Coming Soon'}]}
  - {name: 'Delete Products', translations: [{code: en, label: 'Delete Products'}]}
  - {name: 'List widget is not set', translations: [{code: en, label: 'List widget is not set'}]}
  - {name: 'Products deletion cancelled. X products out of Y have been deleted', translations: [{code: en, label: "Products' deletion has been canceled. {{removed_products}} products have been deleted out of {{total_products}}."}]}
  - {name: 'Products deletion cancelled. X product out of Y has been deleted', translations: [{code: en, label: "Products' deletion has been canceled. {{removed_products}} product has been deleted out of {{total_products}}."}]}
  - {name: 'X products have been deleted.', translations: [{code: en, label: '{{products}} products have been deleted.'}]}
  - {name: 'X product has been deleted.', translations: [{code: en, label: '{{products}} product has been deleted.'}]}
  - {name: 'Products deletion has been stopped because of errors in the process.', translations: [{code: en, label: "Products' deletion has been stopped because of errors in the process."}]}
  - {name: 'This action will delete X products from your store. Are you sure you want to continue?', translations: [{code: en, label: 'This action will delete {{products}} products from your store. Are you sure you want to continue?'}]}
  - {name: 'This action will delete X product from your store. Are you sure you want to continue?', translations: [{code: en, label: 'This action will delete {{products}} product from your store. Are you sure you want to continue?'}]}
  - {name: 'We are deleting products from your store. Please do not close this page until the process is fully completed. If you have closed the page, please re-open it to complete the process as it is in progress only when the page is open.', translations: [{code: en, label: 'We are deleting products from your store. Please do not close this page until the process is fully completed. If you have closed the page, please re-open it to complete the process as it is in progress only when the page is open.'}]}
  - {name: 'This feature is not yet available. You will be redirected to the feature request page where you can vote to have this feature implemented in one of the upcoming versions.', translations: [{code: en, label: 'This feature is not yet available. You will be redirected to the feature request page where you can vote to have this feature implemented in one of the upcoming versions.'}]}

  - {name: 'Tax Class', translations: [{code: en, label: 'Tax Class'}]}
